/* Class = "NSTextFieldCell"; title = "Run this task next on:"; ObjectID = "957"; */
"957.title" = "Nächste Ausführung am:";

/* Class = "NSButtonCell"; title = "Defer"; ObjectID = "962"; */
"962.title" = "Verzögern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "963"; */
"963.title" = "Abbrechen";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "0h1-el-FuO"; */
"0h1-el-FuO.headerCell.title" = "BACKUPPLÄNE";

/* Class = "NSTextFieldCell"; title = "Specify a time and date when this task should run next. Scheduled run times that occur before the deferred date will be skipped, then the task will resume its normal schedule."; ObjectID = "1z3-G3-IDf"; */
"1z3-G3-IDf.title" = "Geben Sie Zeit und Datum an, wann dieses Backup das nächste Mal ausgeführt werden soll. Geplante Ausführungen vor diesem Datum werden übersprungen. Anschließend tritt der normale Zeitplan wieder in Kraft.";

/* Class = "NSMenuItem"; title = "For 3 Hours"; ObjectID = "6d7-Ib-Kp5"; */
"6d7-Ib-Kp5.title" = "Für 3 Stunden";

/* Class = "NSTextFieldCell"; title = "<<DNL_Title>>"; ObjectID = "7Pv-Nr-9Ox"; */
"7Pv-Nr-9Ox.title" = "<<DNL_Title>>";

/* Class = "NSMenuItem"; title = "For 1 Hour"; ObjectID = "7g0-Kx-RmS"; */
"7g0-Kx-RmS.title" = "Für 1 Stunde";

/* Class = "NSMenuItem"; title = "Until I Open CCC"; ObjectID = "8Zc-3H-qjD"; */
"8Zc-3H-qjD.title" = "Bis ich CCC öffne";

/* Class = "NSMenuItem"; title = "For 2 Hours"; ObjectID = "9E8-zr-K3w"; */
"9E8-zr-K3w.title" = "Für 2 Stunden";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "Afn-iK-ZJc"; */
"Afn-iK-ZJc.title" = "Backupplan-Name: Phase";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "FCu-Bm-Ffu"; */
"FCu-Bm-Ffu.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GDE-BX-U1f"; */
"GDE-BX-U1f.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "ILh-oC-C7y"; */
"ILh-oC-C7y.title" = "0,00 KB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityDescription" = "Verstrichene Dauer";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityHelp" = "Verstrichene Dauer";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibShadowedToolTip" = "Verstrichene Dauer";

/* Class = "NSMenuItem"; title = "For 1 Week"; ObjectID = "Ryw-W1-v59"; */
"Ryw-W1-v59.title" = "Für 1 Woche";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SWj-pG-8Yi"; */
"SWj-pG-8Yi.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "For 1 Day"; ObjectID = "SrJ-mu-k17"; */
"SrJ-mu-k17.title" = "Für 1 Tag";

/* Class = "NSButtonCell"; title = "Suspend All Tasks"; ObjectID = "Su0-8u-f0G"; */
"Su0-8u-f0G.title" = "Alle Backuppläne deaktivieren";

/* Class = "NSMenuItem"; title = "For 4 Hours"; ObjectID = "Vpp-VM-iRW"; */
"Vpp-VM-iRW.title" = "Für 4 Stunden";

/* Class = "NSTextFieldCell"; title = "Suspend all CCC tasks"; ObjectID = "W4j-3H-1al"; */
"W4j-3H-1al.title" = "Alle CCC Backuppläne deaktivieren";

/* Class = "NSMenuItem"; title = "For 6 Hours"; ObjectID = "YA7-Q7-wUY"; */
"YA7-Q7-wUY.title" = "Für 6 Stunden";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "Yju-BQ-8ku"; */
"Yju-BQ-8ku.title" = "CCC Backupplan-Fortschritt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "azi-3D-4oc"; */
"azi-3D-4oc.ibExternalAccessibilityDescription" = "Mehr zur Integritätsprüfung erfahren";

/* Class = "NSMenuItem"; title = "For 3 Days"; ObjectID = "b6y-G3-59I"; */
"b6y-G3-59I.title" = "Für 3 Tage";

/* Class = "NSMenuItem"; title = "For 9 Hours"; ObjectID = "c4Y-9e-Py4"; */
"c4Y-9e-Py4.title" = "Für 9 Stunden";

/* Class = "NSMenuItem"; title = "For 12 Hours"; ObjectID = "cXq-ap-ZlK"; */
"cXq-ap-ZlK.title" = "Für 12 Stunden";

/* Class = "NSMenuItem"; title = "For 7 Hours"; ObjectID = "djo-V4-QAW"; */
"djo-V4-QAW.title" = "Für 7 Stunden";

/* Class = "NSMenuItem"; title = "For 11 Hours"; ObjectID = "e7q-vZ-imz"; */
"e7q-vZ-imz.title" = "Für 11 Stunden";

/* Class = "NSMenuItem"; title = "For 8 Hours"; ObjectID = "ges-T9-2f6"; */
"ges-T9-2f6.title" = "Für 8 Stunden";

/* Class = "NSMenuItem"; title = "For 2 Days"; ObjectID = "gft-Sa-579"; */
"gft-Sa-579.title" = "Für 2 Tage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "ihQ-jn-czm"; */
"ihQ-jn-czm.ibExternalAccessibilityDescription" = "Zum Öffnen des Backupplans in CCC doppelklicken";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "jh3-iD-P2p"; */
"jh3-iD-P2p.title" = "/Applications/Xcode.app";

/* Class = "NSMenuItem"; title = "For 10 Hours"; ObjectID = "kHU-rH-qJc"; */
"kHU-rH-qJc.title" = "Für 10 Stunden";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityDescription" = "Kopierte Daten";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityHelp" = "Kopierte Daten";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibShadowedToolTip" = "Kopierte Daten";

/* Class = "NSMenuItem"; title = "For 5 Hours"; ObjectID = "mZr-aW-3iU"; */
"mZr-aW-3iU.title" = "Für 5 Stunden";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "qxh-ud-CSn"; */
"qxh-ud-CSn.ibExternalAccessibilityDescription" = "Programmsymbol";

/* Class = "NSTextFieldCell"; title = "Suspend all tasks:"; ObjectID = "qxy-6K-Kaj"; */
"qxy-6K-Kaj.title" = "Alle Backuppläne deaktivieren:";

/* Class = "NSTextFieldCell"; title = "Any tasks that are currently running will be stopped and any scheduled tasks will be disabled from running until they are re-enabled after the specified interval below. You can override this interval at any time by opening CCC or re-enabling tasks from the menubar icon."; ObjectID = "sJC-hi-5fa"; */
"sJC-hi-5fa.title" = "Alle zurzeit ausgeführten Backups werden gestoppt, und alle geplanten Backuppläne werden deaktiviert, bis das unten angegebene Zeitintervall abgelaufen ist. Sie können dieses Intervall jederzeit übergehen, indem Sie CCC öffnen oder die Backuppläne über die Menüleiste aktivieren.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "yJV-1d-ZGL"; */
"yJV-1d-ZGL.ibExternalAccessibilityDescription" = "Programmsymbol";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "yRb-dM-G0P"; */
"yRb-dM-G0P.ibExternalAccessibilityDescription" = "CCC Backups";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "yzX-jQ-dRX"; */
"yzX-jQ-dRX.ibExternalAccessibilityDescription" = "Backup stoppen";
